.com_joeworkman_stacks_columnist_stack .columnist ul,.com_joeworkman_stacks_columnist_stack .columnist ol{margin-top:0;margin-bottom:0}.com_joeworkman_stacks_columnist_stack .columnist li{-webkit-column-break-inside:avoid;page-break-inside:avoid;break-inside:avoid}.com_joeworkman_stacks_columnist_stack .columnist.text-left{text-align:left}.com_joeworkman_stacks_columnist_stack .columnist.text-right{text-align:right}.com_joeworkman_stacks_columnist_stack .columnist.text-center{text-align:center}.com_joeworkman_stacks_columnist_stack .columnist.text-justify{text-align:justify}.com_joeworkman_stacks_columnist_stack .columnist.hyphenate{-webkit-hyphens:auto;-moz-hyphens:auto;-ms-hyphens:auto;hyphens:auto}.com_joeworkman_stacks_columnist_stack .columnist.strip-bullets ul,.com_joeworkman_stacks_columnist_stack .columnist.strip-bullets ol{list-style:none}.com_joeworkman_stacks_columnist_stack .columnist .break{-webkit-column-span:all;-moz-column-span:all;column-span:all}

#stacks_in_17 {
	margin: 0px 0px 20px 0px;
}
#stacks_in_14 .columnist.rule.rule-top{border-top:1px dotted rgba(153, 153, 153, 1.00);padding-top:1rem}#stacks_in_14 .columnist.rule.rule-bottom{border-bottom:1px dotted rgba(153, 153, 153, 1.00);padding-bottom:1rem}#stacks_in_14 .columnist .break{margin:1.50rem 0 0.63rem}#stacks_in_14 .columnist{-webkit-columns:200px 2;-moz-columns:200px 2;columns:200px 2;-webkit-column-gap:1.50rem;-moz-column-gap:1.50rem;column-gap:1.50rem}#stacks_in_14 .columnist.rule{-webkit-column-rule:1px dotted rgba(153, 153, 153, 1.00);-moz-column-rule:1px dotted rgba(153, 153, 153, 1.00);column-rule:1px dotted rgba(153, 153, 153, 1.00)}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_22 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_22 .theDivider1, #simpleDivider_stacks_in_22 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_22 .theDivider1 {
	border-top: solid 1px #CCCCCC;
	border-bottom: solid 1px #FFFFFF;
}
#simpleDivider_stacks_in_22 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_25 iframe,#stacks_in_25 object,#stacks_in_25 div{width:100%;height:700px !important;display:block;box-sizing:border-box}#stacks_in_25.mobile{height:700px;overflow:scroll;-webkit-overflow-scrolling:touch;box-sizing:border-box;text-align:center}#stacks_in_25.mobile object{width:625px;margin:0 auto}#stacks_in_25.mobile iframe,#stacks_in_25.mobile object,#stacks_in_25.mobile div{text-align:center;height:2000px !important;position:relative !important}
